<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li class="current"><a href="#">Inbox</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="inbox.html" class="button pink left-align disabled"><i class="fa fa-envelope-o"></i> Messages</a></li>
				<li><a href="inbox3.html" class="button pink left-align"><i class="fa fa-comment-o"></i> Notifications</a></li>
				<li><a href="inbox4.html" class="button pink left-align"><i class="fa fa-exclamation-circle"></i> Alerts</a></li>
				<li><a href="inbox5.html" class="button pink left-align"><i class="fa fa-paper-plane"></i> Sent</a></li>
				<li><a href="inbox6.html" class="button pink left-align"><i class="fa fa-trash-o"></i> Trash</a></li>
			</ul>
		</aside>
		<div class="large-9 columns">
			
			<div class="row">
				<div class="large-12 columns">
					<h2>Inbox</h2>
				</div>
				<div class="large-12 columns">
					<dl class="sub-nav">
						<dd><a href="#"><i class="fa fa-reply"></i> Reply</a></dd>
						<dd><a href="#"><i class="fa fa-share"></i> Forward</a></dd>
						<dd><a href="#"><i class="fa fa-trash"></i> Trash</a></dd>
						<dd><a href="#"><i class="fa fa-exclamation-triangle"></i> Report</a></dd>
					</dl>
				</div>
				<div class="large-12 columns">
					<div class="panel clearfix">
						<h3>Re: Lorem Ipsum</h3>
						<p style="font-size: 0.85em;">Ravi Shankar - June 4, 2015, 9:07 AM</p>
						<hr />
						<p>Nullam in odio eget nunc volutpat convallis. Integer quis nisi suscipit, convallis augue non, luctus est. Phasellus urna ante, venenatis a egestas vel, varius vel ipsum. Vestibulum vel gravida ex. Sed eu sagittis purus. In rutrum tincidunt ante vitae egestas.</p>

						<p>Aenean aliquet vel justo eu facilisis. Nulla justo enim, fringilla ac viverra et, volutpat et lacus. Suspendisse vitae justo purus. Suspendisse fermentum magna vestibulum nisi gravida, non ultrices enim volutpat. Duis malesuada pellentesque mi, vitae mattis erat laoreet in. Fusce eget gravida tellus. Vestibulum ullamcorper, urna tristique interdum volutpat, dui est convallis ipsum, nec posuere enim dolor nec risus. Curabitur nec elit laoreet, placerat dui sodales, interdum metus.</p>
						<hr />
						<textarea style="min-height: 133px;" placeholder="Reply..."></textarea>
						<a class="button small radius" style="float: right;" href="#">Send Message</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
